Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Dist::Zilla 4.102341 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::AuthorSignatureTest 0 Dist-Zilla-Plugin-AuthorSignatureTest-0.02 0.02 -
Dist::Zilla::Plugin::AutoPrereqs 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::AutoVersion 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::Bugtracker 0 Dist-Zilla-Plugin-Bugtracker-1.111080 1.111080 -
Dist::Zilla::Plugin::CheckPrereqsIndexed 0 Dist-Zilla-Plugin-CheckPrereqsIndexed-0.020 0.020 -
Dist::Zilla::Plugin::FakeRelease 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::Git::NextVersion 0 Dist-Zilla-Plugin-Git-2.042 2.042 -
Dist::Zilla::Plugin::Homepage 0 Dist-Zilla-Plugin-Homepage-1.101420 1.101420 -
Dist::Zilla::Plugin::InsertCopyright 0 Dist-Zilla-Plugin-InsertCopyright-0.005 0.005 -
Dist::Zilla::Plugin::MetaJSON 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::MinimumPerl 0 Dist-Zilla-Plugin-MinimumPerl-1.006 1.006 -
Dist::Zilla::Plugin::NextRelease 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::PodWeaver 0 Dist-Zilla-Plugin-PodWeaver-4.008 4.008 -
Dist::Zilla::Plugin::Prereqs::AuthorDeps 0 Dist-Zilla-Plugin-Prereqs-AuthorDeps-0.006 0.006 -
Dist::Zilla::Plugin::RemovePrereqs 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Plugin::Repository 0 Dist-Zilla-Plugin-Repository-0.21 0.21 -
Dist::Zilla::Plugin::Signature 0 Dist-Zilla-Plugin-Signature-1.100930 1.100930 -
Dist::Zilla::Plugin::TaskWeaver 0.093330 Dist-Zilla-Plugin-TaskWeaver-0.101628 0.101628 -
Dist::Zilla::Plugin::TravisYML 0 Dist-Zilla-TravisCI-1.15 1.15 -
Dist::Zilla::Plugin::Twitter 0 Dist-Zilla-Plugin-Twitter-0.026 0.026 -
Dist::Zilla::PluginBundle::Classic 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::PluginBundle::Filter 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::PluginBundle::Git 1.101230 Dist-Zilla-Plugin-Git-2.042 2.042 -
Dist::Zilla::Role::PluginBundle::Config::Slicer 0 Dist-Zilla-Config-Slicer-0.202 0.202 -
Dist::Zilla::Role::PluginBundle::Easy 0 Dist-Zilla-6.010 6.010 -
Dist::Zilla::Role::PluginBundle::PluginRemover 0 Dist-Zilla-Role-PluginBundle-PluginRemover-0.105 0.105 -
Moose 0 Moose-2.2007 2.2007 -
MooseX::AttributeShortcuts 0 MooseX-AttributeShortcuts-0.037 0.037 -
Pod::Elemental::Transformer::List 0 Pod-Elemental-Transformer-List-0.102000 0.102000 -
Pod::Weaver::Config::Assembler 0 Pod-Weaver-4.015 4.015 -
Pod::Weaver::Section::AllowOverride 0 Pod-Weaver-Section-AllowOverride-0.05 0.05 -
Pod::Weaver::Section::BugsRT 0 Pod-Weaver-Section-BugsRT-0.52 0.52 -
Pod::Weaver::Section::SourceGitHub 0 Pod-Weaver-Section-SourceGitHub-0.56 0.56 -
namespace::autoclean 0.09 namespace-autoclean-0.28 0.28 -
perl 5.006 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0 Test-Simple-1.302113 1.302113 5.006002
perl 5.006 - - -
strict 0 perl-5.26.1 5.26.1 5.000000
warnings 0 perl-5.26.1 5.26.1 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.30 7.30 5.000000
perl 5.004 - - -